Skip to main content

Get Tracker

Retrieves a specific tracker by its ID.

Endpoint

GET /api/v1/trackers/{platform}/{id}

Path Parameters

ParameterTypeDescription
platformstringThe platform of the tracker: linkedin or twitter
idintegerThe unique identifier of the tracker

Response

Returns a JSON object containing the tracker details.

Example Request

curl -X GET "https://dash.multifollow.io/api/v1/trackers/linkedin/42" \
-H "Authorization: Bearer your-api-key-here"

Example Response

{
"ID": 42,
"CustomerEmail": "[email protected]",
"IsActive": true,
"CreatedAt": "2025-01-15T10:00:00Z",
"UpdatedAt": "2025-03-20T14:30:00Z",
"URL": "https://www.linkedin.com/in/johndoe/",
"MessageIncludedKeywords": "launch,funding",
"MessageExcludedKeywords": "",
"IsPost": true,
"IsComment": true,
"IsLike": false,
"MonthlyCount": 7,
"URN": ""
}